Subject: Logos for Supercon

From: Jon Powell <[email-masked]>
Date: Thu, 10 Dec 1998 08:35:11 -0800

Seasons Greetings

Hey, the responses back with Logos (esp. usable logos) for the designcon
booth have been really sparse. It is coming fast on the holiday season
and you know you won't get anything done during that time. I don't want
people yelling at me because the only things on the sign at Designcon
are a great big IBIS logo and a great big NEW Viewlogic logo, so get
those things in to me.

Really.

If you are having return mail problems or something please use:
[email-masked]
I can also be reached by phone at 805 988 8250 if you want to talk about
this. (anyone except kelle) :)

Merriest Wishes !

Jon